Application
POST
/applications/{id}/countries/{country}/platform_credit/portal_sessionCreate Platform Credit Portal Session
Request body: CreatePlatformCreditPortalSessionRequest
Responses: 200, 503, 400
Generated from the code contract; no hand-written description yet.
Request
Example
curl -X POST 'https://api.paycose.com/api/v1/app1/platform/wallet/applications/{{id}}/countries/{{country}}/platform_credit/portal_session' \
-H 'Content-Type: application/json' \
-d '{
"currency": "<string>",
"view": "<string>",
"id": "<string>",
"locale": "<string>"
}'Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
| Name | Type | Value |
|---|---|---|
| currency | string | <string> |
| view | string | <string> |
| id | string | <string> |
| locale | string | <string> |
{
"currency": "<string>",
"view": "<string>",
"id": "<string>",
"locale": "<string>"
}Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "<string>",
"url": "<string>",
"invoice_id": "<string>"
}400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}